Buildnummers en Uitleg

Legacy

Sommige plug-ins vallen onder de legacy build, dat wil zeggen dat deze niet meer geüpdatet worden.
Dit kan verschillende oorzaken hebben. Denk aan het volgende:

  • De pakketten worden niet meer geupdate door de bouwers van het pakket
  • De aanbieders zijn gestopt met het pakket
Was dit nuttige informatie?
42 bezoekers vinden dit nuttig.
iDEAL Checkout
F.A.Q.

iDEAL Checkout
F.A.Q.

Snel antwoord op vele vraagstukken en problemen.

 
iDEAL Installatie
Service

iDEAL Installatie
Service

Als u geen verstand heeft van codetaal kunnen wij uw plug-in of script installeren.

 
Technische 
Ondersteuning

Technische
Ondersteuning

Heeft u vragen over de installatie's/configuratie's van onze plug-ins?